<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_navigationBar"
    android:layout_width="match_parent"
    android:layout_height="@dimen/layout_heigh_default"
    android:background="@color/white_F9F9F9">


    <ImageView
        android:id="@+id/img_baseactivity_title"
        style="@style/B3"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_centerVertical="true"
        android:gravity="center_vertical"
        android:minWidth="@dimen/layout_heigh_default"
        android:scaleType="centerInside"
        android:src="@drawable/ic_arrow_back_24dp" />

    <TextView
        android:id="@+id/txt_baseactivity_title"
        style="@style/B4"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:text="@string/app_name" />


    <!--右边按钮-->
    <Button
        android:id="@+id/btn_baseactivity_right"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="5dp"
        android:gravity="center"
        android:minWidth="@dimen/layout_heigh_default"
        android:textColor="@color/B"
        android:textSize="@dimen/textSize3" />


    <!--右边图片按钮-->
    <ImageButton
        android:id="@+id/ibtn_baseactivity_right"
        android:layout_width="@dimen/layout_heigh_default"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:gravity="center"
        android:minWidth="@dimen/layout_heigh_default"
        android:visibility="gone" />
</RelativeLayout>